/* cyrillic */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73ord4iYl.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oTd4g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73ord4iYl.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oTd4g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73ord4iYl.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oTd4g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73ord4iYl.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/jost/v15/92zatBhPNqw73oTd4g.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC,
    U+A830-A839, U+A8E0-A8FF;
}

/* latin-ext */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC,
    U+A830-A839, U+A8E0-A8FF;
}

/* latin-ext */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC,
    U+A830-A839, U+A8E0-A8FF;
}

/* latin-ext */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC,
    U+A830-A839, U+A8E0-A8FF;
}

/* latin-ext */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC,
    U+A830-A839, U+A8E0-A8FF;
}

/* latin-ext */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format("woff2");
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF,
    U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --theme-color: #e32e2e !important;
}

body {
  font-family: "Jost", sans-serif;
}

.text-red {
  color: var(--theme-color) !important;
}

.bg-red {
  background: var(--theme-color) !important;
}

.text-white-50 {
  color: rgba(255, 255, 255, 0.8) !important;
}

@font-face {
  font-family: "bootstrap-icons";
  src: url("../fonts/bootstrap-icons.woff2?856008caa5eb66df68595e734e59580d") format("woff2"),
    url("../fonts/bootstrap-icons.woff?856008caa5eb66df68595e734e59580d") format("woff");
  font-display: swap;
}

[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-arrow-right::before {
  content: "\f138";
}

.bi-facebook::before {
  content: "\f344";
}

.bi-google::before {
  content: "\f3f0";
}

.bi-linkedin::before {
  content: "\f472";
}

.bi-twitter-x::before {
  content: "\f8db"
}

.bi-arrow-return-left::before {
  content: "\f131";
}

.bi-person-fill::before {
  content: "\f4da";
}

.bi-chevron-right::before {
  content: "\f285";
  font-weight: 600 !important;
}

.bi-chevron-double-right::before {
  content: "\f280";
}

.bi-arrow-right-circle-fill::before {
  content: "\f133";
}

.bi-telephone-fill::before {
  content: "\f5b4";
}

.bi-envelope-fill::before {
  content: "\f32c";
}

.bi-geo-alt-fill::before {
  content: "\f3e7";
}

.bi-briefcase::before {
  content: "\f1cc";
}

.bi-send-fill::before {
  content: "\f6b9"
}

.bi-geo-alt::before {
  content: "\f3e8";
}

.bi-person-fill::before {
  content: "\f4da"
}

.bi-cash-stack::before {
  content: "\f246"
}

.bi-stopwatch-fill::before {
  content: "\f597";
}

.bi-pinterest::before {
  content: "\f663";
}

.bi-star-fill::before {
  content: "\f586";
}

.bi-car-front::before {
  content: "\f7e1";
}

.bi-bootstrap-reboot::before {
  content: "\f1a7";
}

.bi-gear::before {
  content: "\f3e5";
}

.bi-command::before {
  content: "\f2cf";
}

.bi-instagram::before {
  content: "\f437";
}

.bi-play-circle-fill::before {
  content: "\f4f2";
}

.bi-play-fill::before {
  content: "\f4f4";
  padding: 10px;
  transform: translate(2px, 2px);
}

.bi-gift::before {
  content: "\f3ec";
}

.bi-gift-fill::before {
  content: "\f3eb";
}

h1 {
  font-size: 38px;
  line-height: 44px;
}

h2 {
  font-size: 36px;
  line-height: 42px;
}

/* ================= top bar  ================ */
.top-bar {
  background-image: linear-gradient(to left, #0367b0, #003f7c, #e22815);
}

/* ================= Header  ================ */

header .nav-item .nav-link {
  font-size: 17px;
  line-height: 23px;
  /* font-weight: 500; */
}

header .navbar-brand.me-4 {
  margin-right: 2rem !important;
}

.navbar-toggler {
  border: 0 !important;
  padding: 0 !important;
}

.navbar-toggler:focus {
  outline: 0;
  box-shadow: none !important;
}

header a span {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

header .phone i {
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
  transform: translateY(10px);
}

header .phone a {
  font-size: 21px;
  line-height: 25px;
  font-weight: 500;
}

#header-phone {
  transform: translateX(5px);
}

header .phone p {
  font-size: 13px;
  line-height: 19px;
}

header .collapse {
  height: 85px;
  background-color: #fff;
}

header .collapse::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0px;
  height: 100%;
  transform: skew(335deg, 0deg);
  box-shadow: -6px -1px 5px 0 rgba(0, 0, 0, 0.06);
  border-left: 35px solid #fff;
}

.fixed-top {
  background-color: #fff;
  box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.18);
  animation-name: moveHeader;
  animation-duration: 2s;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

@keyframes moveHeader {
  0% {
    transform: translateY(-100px);
  }

  100% {
    transform: translateY(0px);
  }
}

/* =================== Banner  ================== */
.banner {
  background-color: #f4f4f4;
}

h1 {
  font-size: 38px;
  line-height: 44px;
}

.banner h1 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -100px;
  transform: translateY(-50%);
  width: 80px;
  height: 80px;
  background-image: url(../images/bmw.png);
}

.banner h1 span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -100px;
  transform: translateY(-50%);
  width: 80px;
  height: 80px;
  background-image: url(../images/bmw.png);
}

#background {
  width: 100%;
}

.banner .main {
  border: 2px solid #878787;
  border-radius: 5px;
  padding: 3px;
  max-width: 340px;
  margin-left: auto;
}

.banner .widget-text {
  font-size: 22px;
  line-height: 28px;
}

.banner .main_inner input {
  background-image: url(../images/gb.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #fff;
  outline: 0;
  height: 65px;
  font-size: 36px;
  border-radius: 5px;
  border: 2px solid #000000;
}

.banner button {
  font-size: 22px;
  height: 72px;
  line-height: 72px;
  max-width: 310px;
  border: 2px solid #cf2328 !important;
  background-color: var(--theme-color) !important;
  box-shadow: 0px 8px 5px #919191;
  font-weight: 500;
}

::placeholder {
  color: #000000;
}

.bullets {
  background-color: #f4f4f4;
}

.bullets .list-group {
  display: flex;
  justify-content: center;
  flex-direction: row;
  font-size: 18px;
  line-height: 24px;
}

.bullets .list-group .list-group-item {
  margin-left: 8px;
}

.bullets .list-group-flush .list-group-item:before {
  position: absolute;
  content: "\F26A";
  top: 8px;
  left: 5px;
  font-family: bootstrap-icons !important;
  color: var(--theme-color);
  font-size: 16px;
}

/* .bullets .list-group-flush .list-group-item:before {
} */
.bullets .list-group-flush .list-group-item.border-end {
  border-right: 1px solid var(--theme-color) !important;
}

/* ====================== Series ==================== */
.series {
  background-image: linear-gradient(to left, #0367b0, #003f7c, #e22815);
  background-image: linear-gradient(to left, #2695e5, #82bbf3, #ff8579);
}

.series a {
  padding: 10px;
}

.series a span {
  font-size: 20px;
  line-height: 26px;
  padding: 6px;
}

.series a .d-block img {
  transition: all 1s;
}

.series a:hover .d-block img {
  transform: scale(1.2);
}

.sub-text {
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}

.series .count {
  margin-top: -50px;
  font-size: 120px;
  line-height: 16px;
  font-family: "Poppins", sans-serif;
  color: rgba(242, 64, 64, 0.15);
}

/* ==================== Top Models ===================== */
.models .model-box,
.models-2 .model-box {
  background-color: #f4f4f4;
}

.models .model-box span {
  font-size: 18px;
  line-height: 24px;
  border: 2px solid #f7b1b1;
}

.models-2 .border-gradient {
  background: linear-gradient(to right, red, purple);
  padding: 2px;
}

.models-2 .model-box span {
  font-size: 18px;
  line-height: 24px;
}

/* ================ Services  ============== */
.services {
  background-color: #eff3fa;
  padding: 90px 0;
}

.services span {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

/* .services .box {
  width: 300px;
} */
.services .box .box-icon {
  width: 80px;
  height: 80px;
  font-size: 45px;
  padding-left: 18px;
  line-height: 85px;
  background-color: #eff3fa;
}

.services .box strong {
  font-size: 22px;
  line-height: 28px;
}

.services .box p {
  color: #666666;
}

.services .box b {
  font-size: 70px;
  line-height: 70px;
  color: rgba(0, 0, 0, 0.05);
}

.services picture::after {
  content: "";
  position: absolute;
  top: -95px;
  left: 0;
  z-index: -1;
  width: 250px;
  height: 250px;
  border-radius: 50rem;
  background-color: rgba(229, 234, 239, 1);
}

/* ==================== Long Cta ===================== */

/* no-webp .long-cta {
  background-image: url(../images/long-cta.png);
}

.webp .long-cta {
  background-image: url(../images/long-cta.webp);
} */
.long-cta {
  background-image: url(../images/long-cta.png);
}

.long-cta {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
}

.long-cta h2 {
  line-height: 125px;
}

.long-cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: #01060fb2;
}

.long-cta p {
  font-size: 16px;
  line-height: 26px;
}

.long-cta .btn-1 {
  width: 200px;
  height: 50px;
  font-weight: 500;
  font-size: 22px;
}

.long-cta .btn-2 {
  width: 170px;
  height: 50px;
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
}

.long-cta .main_inner {
  border: 2px solid #ffffff;
  border-radius: 5px;
  /* padding: 3px; */
  max-width: 340px;
}

.long-cta .main_inner input {
  background-image: url(../images/gb.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #fff;
  outline: 0;
  height: 65px;
  font-size: 36px;
  border-radius: 5px;
  border: 2px solid #000000;
}

.long-cta button {
  font-size: 22px;
  height: 70px;
  line-height: 70px;
  max-width: 300px;
  border: 2px solid #cf2328 !important;
  background-color: var(--theme-color) !important;
  font-weight: 500;
}

/* ====================== videos review ==================== */
.video-review figcaption {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video-review .bi-play-circle-fill::before {
  content: "\f4f2";
  background-color: #e32a2a;
  color: #fff;
  border-radius: 25px;
}

/* ==================== Gallery ==================== */
.gallery {
  background-color: #f4f4f4;
}

.module-border-wrap {
  position: relative;
  background: linear-gradient(to right, red, purple);
  padding: 3px;
}

.module {
  background: #f4f4f4;
  padding: 1rem;
}

.gallery picture {
  position: relative;
}

.gallery picture::before {
  position: absolute;
  content: "";
  transition-property: all;
  transition-duration: 1s;
  transition-timing-function: ease;
  background-color: #cf2328;
  background-image: linear-gradient(to left, #0367b0, #003f7c, #e22815);
  opacity: 0.5;
  width: 0%;
  height: 100%;
  /* height: calc(100% - 20px); */
  border-radius: 0.25rem;
}

.gallery picture:hover:before {
  width: 100%;
  /* width: calc(100% - 20px); */
}

.gallery .gallery-btn {
  font-size: 18px;
  line-height: 24px;
}

/* =================== Review ==================== */

/* .reviews p {
min-height: 183px;
} */
.reviews .owl-dots {
  display: none;
}

.testimonial .testimonial-content {
  /*padding: 35px 25px 35px 50px;*/
  margin-bottom: 35px;
  background: #fff;
  position: relative;
  cursor: pointer;
}

.testimonial-content .testimonial-icon {
  width: 50px;
  height: 45px;
  /* background: #0cca4a; */
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 42px;
  position: absolute;
  top: 37px;
  left: -19px;
}

.testimonial-content .testimonial-icon:before {
  content: "";
  /* border-bottom: 16px solid #05a739; */
  border-left: 18px solid transparent;
  position: absolute;
  top: -16px;
  left: 1px;
}

.testimonial .description {
  font-size: 15px;
  font-style: italic;
  color: #8a8a8a;
  line-height: 23px;
  margin: 0;
}

.testimonial .title {
  display: block;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  color: #637e70;
  text-transform: capitalize;
  letter-spacing: 1px;
  margin: 0 0 5px 0;
}

.testimonial .post {
  display: block;
  font-size: 14px;
  /* color: #24af28; */
}

.testimonial span {
  position: absolute;
  right: 15px;
  font-size: 14px;
  color: #7d7987;
}

.testimonial .card-text {
  font-size: 15px;
  line-height: 24px;
  color: #7d7987;
}

.owl-carousel .owl-nav {
  display: block !important;
  text-align: center !important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  background: #ffffff !important;
  color: #c1c1c1 !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  width: 35px;
  height: 35px;
  line-height: 35px !important;
  border-radius: 0.25rem !important;
  font-size: 30px !important;
  margin: 0 5px;
  border: 0 ;
}

  .owl-theme .owl-nav [class*=owl-]:hover {
  color: inherit !important;
}
/* Main carousel wrapper */
.owl-carousel {
  position: relative;
  width: 100%;
}
 
/* MOST IMPORTANT — overflow control */
.owl-stage-outer {
  position: relative;
  overflow: hidden;
}
 
/* Stage */
.owl-stage {
  display: flex;
  width: 100%;
}
 
/* Each slide */
.owl-item {
  flex: 0 0 auto;
}
/* ==================== Long cta  ====================== */

.long-cta strong {
  font-size: 26px;
  line-height: 32px;
}

.long-cta .cta-card {
  margin-bottom: -100px;
}

.long-cta .cta-card a {
  font-size: 28px;
  line-height: 44px;
}

.long-cta .cta-card i {
  padding: 5px 8px;
  font-size: 18px;
  line-height: 24px;
  display: inline-block;
  transform: translateY(-4px);
}

/* ===================== Contact ======================= */
.contact .input-group {
  height: 50px;
}

.contact button {
  font-size: 18px;
  line-height: 24px;
}

.contact .c-text {
  font-size: 48px;
  line-height: 54px;
  margin-top: 15px;
}

.contact .text-body {
  font-size: 35px;
  line-height: 41px;
}

.contact .contact-detail-info {
  background-color: #fff;
  box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.08);
}

.contact .location .list-group-item.address .text:before {
  position: absolute;
  content: "\F3E7";
  border: 1px dashed var(--theme-color);
  font-family: bootstrap-icons !important;
  left: -20px;
  color: var(--theme-color);
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  border-radius: 50rem;
  transform: translateX(10px);
}

.contact .location .list-group-item.phone .text:before {
  position: absolute;
  content: "\f5b4";
  border: 1px dashed var(--theme-color);
  font-family: bootstrap-icons !important;
  left: -20px;
  color: var(--theme-color);
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  border-radius: 50rem;
  transform: translateX(10px);
}

.contact .location .list-group-item.email .text:before {
  position: absolute;
  content: "\f32c";
  border: 1px dashed var(--theme-color);
  font-family: bootstrap-icons !important;
  left: -20px;
  color: var(--theme-color);
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  border-radius: 50rem;
  transform: translateX(10px);
}

/* .contact .list-group-item .text.ms-5 {
  margin-left: 3.5rem !important;
} */
.contact .text span {
  font-size: 22px;
  line-height: 28px;
  font-weight: 600;
  display: block;
  margin-bottom: 5px;
}

.contact-box {
  box-shadow: 0px 0px 20px rgba(17, 17, 17, 0.08);
}

.contact a,
.contact .text p {
  font-size: 16px;
  line-height: 26px;
  color: #666;
}

/* ====================== Footer ======================= */
footer {
  background-color: #08151b;
}

footer p {
  font-size: 15px;
  line-height: 25px;
}

footer .list-inline .social-item a {
  background: #363739;
  padding: 10px 12px;
  font-size: 18px;
  line-height: 20px;
  border-radius: 50rem;
}

footer strong {
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}

footer .heading-divider:before {
  position: absolute;
  content: "";
  /* z-index: -1; */
  width: 55px;
  height: 1px;
  background-color: var(--theme-color);
  top: -40px;
  left: 0;
}

footer .contact .list-group-item {
  font-size: 16px;
  line-height: 22px;
}

.footer-copy small {
  font-size: 14px;
  line-height: 20px;
}

.footer-copy small a {
  color: #578ebf;
}

footer .col-12:before {
  position: absolute;
  content: "";
  top: 0;
  left: -10px;
  background: rgba(255, 255, 255, 0.05);
  width: 2px;
  height: 100%;
  /* z-index: -1; */
}

/* =============== Back to top ================== */
#button:after {
  content: " \f148";
  font-family: bootstrap-icons !important;
  color: #fff;
  vertical-align: -webkit-baseline-middle;
}

#button.show {
  opacity: 1;
  visibility: visible;
}

#button {
  display: inline-block;
  background-color: var(--theme-color);
  border: 2px solid #cf2328;
  width: 40px;
  height: 40px;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  -webkit-animation: float 1500ms infinite ease-in-out;
  animation: float 1500ms infinite ease-in-out;
}

@keyframes float {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

/* ====================== Responsive ======================== */
@media screen and (max-width: 1199px) {
  .banner button {
    height: 70px;
    line-height: 70px;
  }

  h1 {
    font-size: 36px;
    line-height: 42px;
  }

  h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .banner h1 span::after,
  .banner h1 span::before {
    display: none;
  }

  .main {
    margin: auto;
    max-width: 400px;
  }

  .series .count {
    margin-top: -42px;
    font-size: 100px;
  }

  .series span img {
    width: 45px;
  }

  .services .box .box-icon {
    width: 75px;
    height: 75px;
    font-size: 40px;
    line-height: 80px;
  }

  .services .box b {
    font-size: 65px;
    line-height: 65px;
  }
}

@media screen and (max-width: 991px) {
  header .collapse::after {
    display: none;
  }

  header .collapse {
    height: auto;
  }

  header nav .navbar-nav .nav-link {
    border-bottom: 1px solid #c1c7c7;
  }

  header img,
  footer img,
  .signup-form .logo {
    width: 200px;
  }

  /* .signup-form .make {
    width: 90px;
  } */
  .signup-form h3 {
    font-size: 24px;
    line-height: 30px;
  }

  h1 {
    font-size: 34px;
    line-height: 40px;
  }

  h2 {
    font-size: 32px;
    line-height: 38px;
  }

  .bullets .list-group {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .bullets .list-group-flush .list-group-item.border-end {
    border-right: 0 !important;
    border-bottom: 1px solid rgba(101, 101, 101, 0.35) !important;
  }

  .bullets .list-group .list-group-item {
    margin-left: 0;
  }

  .series .count {
    margin-top: -38px;
    font-size: 90px;
  }

  .services {
    padding: 50px 0;
  }

  .long-cta h2 {
    line-height: 38px;
  }

  .long-cta {
    height: 400px;
  }

  footer .col-12:before {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .top-bar p {
    font-size: 14px;
    line-height: 20px;
  }

  header img,
  footer img,
  .signup-form .logo {
    width: 170px;
  }

  /* header .phone a {
    font-size: 24px;
    line-height: 30px;
  } */
  .banner input {
    max-width: 430px;
  }

  h1 {
    font-size: 30px;
    line-height: 36px;
  }

  h2 {
    font-size: 28px;
    line-height: 34px;
  }

  .thanks img {
    width: 150px;
  }

  .error img {
    width: 130px;
  }

  .signup-form .make {
    width: 50px;
  }
}

@media screen and (max-width: 576px) {

  header img,
  footer img,
  .signup-form .logo {
    width: 150px;
  }

  /* header .phone a {
    font-size: 22px;
    line-height: 28px;
  } */
  header .phone p {
    font-size: 13px;
  }

  h1 {
    font-size: 28px;
    line-height: 34px;
  }

  h2 {
    font-size: 26px;
    line-height: 32px;
  }

  h3 {
    font-size: 22px;
    line-height: 28px;
  }

  header .navbar-brand {
    margin-right: 0;
  }

  .banner .main_inner input,
  .long-cta .main_inner input {
    height: 60px;
    font-size: 30px;
  }

  .banner button,
  .long-cta button {
    height: 60px;
    font-size: 20px;
    line-height: 60px;
  }

  .signup-form h3 {
    font-size: 21px;
    line-height: 27px;
  }

  .series img {
    width: 200px;
  }

  /* .signup-form .make {
    width: 75px;
  } */
  .sub-text {
    font-size: 20px;
    line-height: 26px;
  }

  .services {
    padding: 30px 0;
  }

  #button {
    right: 15px;
  }

  .thanks img {
    width: 120px;
  }

  .error img {
    width: 110px;
  }

  .services img {
    width: 280px;
    display: block;
    margin: 0px auto;
  }

  .services picture::after {
    top: 15px;
    left: 50%;
    width: 170px;
    height: 170px;
    transform: translateX(-50%);
  }

  .services .box .box-icon {
    width: 65px;
    height: 65px;
    font-size: 30px;
    line-height: 66px;
  }

  .services .box strong {
    font-size: 19px;
    line-height: 28px;
  }

  .services .box b {
    font-size: 60px;
    line-height: 60px;
  }

  .long-cta .btn-1 {
    width: 190px;
    height: 45px;
    font-size: 20px;
  }

  .long-cta .btn-2 {
    width: 160px;
    height: 45px;
    font-size: 20px;
    line-height: 35px;
  }

  .long-cta h2 {
    line-height: 30px;
  }

  footer .heading-divider:before {
    top: -15px;
    width: 45px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 32px;
  }

  h2 {
    font-size: 24px;
    line-height: 30px;
  }

  h3,
  .mechanic-jobs h5 {
    font-size: 20px;
    line-height: 26px;
  }

  h5,
  .mechanic-jobs h3 {
    font-size: 18px;
    line-height: 24px;
  }

  header .phone i {
    font-size: 16px;
    line-height: 22px;
  }

  header img,
  footer img,
  .signup-form .logo {
    width: 130px;
  }

  header .phone a {
    font-size: 18px;
    line-height: 24px;
  }

  .long-cta {
    height: auto;
  }

  .long-cta .btn-1 {
    width: 170px;
  }

  .long-cta .btn-2 {
    width: 140px;
  }

  .signup-form h3 {
    font-size: 18px;
    line-height: 24px;
  }

  header .phone p {
    font-size: 10px;
    transform: translateY(3px);
  }

  .banner button,
  .long-cta button {
    height: 55px;
    font-size: 20px;
    line-height: 55px;
    max-width: 275px;
  }

  .banner .main_inner input,
  .long-cta .main_inner input {
    height: 55px;
    font-size: 28px;
  }

  header .nav-item .nav-link {
    font-size: 15px;
    line-height: 15px;
  }

  .banner .widget-text {
    font-size: 20px;
    line-height: 26px;
  }

  .mechanic-jobs .card-header .btn {
    font-size: 14px;
  }

  .sub-text {
    font-size: 18px;
    line-height: 24px;
  }

  .series span img {
    width: 40px;
  }

  .series .count {
    margin-top: -32px;
    font-size: 70px;
  }

  .services span {
    font-size: 16px;
    line-height: 22px;
  }

  .banner .main,
  .long-cta .main {
    max-width: 365px;
  }

  .bullets .list-group {
    font-size: 16px;
    line-height: 22px;
  }

  .series a span {
    font-size: 18px;
    line-height: 24px;
  }

  .signup-form .input-group,
  .contact .input-group input {
    height: 45px !important;
  }

  .signup-form button.py-2 {
    padding-top: 0.65rem !important;
    padding-bottom: 0.5rem !important;
  }

  .signup-form button span {
    font-size: 20px !important;
    line-height: 26px !important;
  }

  .signup-form .list-group-item span {
    font-size: 17px !important;
    line-height: 22px !important;
  }

  .contact .location .list-group-item.phone .text:before,
  .contact .location .list-group-item.email .text:before,
  .contact .location .list-group-item.address .text:before {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    left: -10px;
  }

  .contact button {
    font-size: 16px;
    line-height: 22px;
  }

  .contact .text span {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
  }

  .contact a,
  .contact .text p {
    font-size: 16px;
    line-height: 26px;
  }

  .thanks img {
    width: 100px;
  }

  .error img {
    width: 90px;
  }

  footer p {
    font-size: 14px;
    line-height: 24px;
  }

  .modal h5 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 384px) {

  /* header img {
    width: 100px;
  } */
  .navbar-toggler-icon {
    width: 1.2em;
    height: 1.2em;
  }

  h1 {
    font-size: 24px;
    line-height: 30px;
  }

  h5 {
    font-size: 16px;
    line-height: 22px;
  }

  .banner .main,
  .long-cta .main_inner {
    max-width: 320px;
  }

  header .phone p {
    /* transform: translateY(3px); */
  }

  .banner .main_inner input,
  .long-cta .main_inner input {
    height: 50px;
    font-size: 24px;
  }

  .banner button,
  .long-cta button {
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    max-width: 260px;
  }

  header .phone a {
    font-size: 16px;
    line-height: 18px;
  }

  header .phone i {
    font-size: 14px;
    line-height: 20px;
  }

  #header-phone {
    transform: translateX(3px);
  }

  .signup-form .list-group-item span {
    font-size: 15px !important;
    line-height: 20px !important;
  }

  .signup-form .list-group .list-group-item:before {
    top: 6px !important;
  }

  .error img {
    width: 80px;
  }

  footer strong {
    font-size: 20px;
    line-height: 26px;
  }

  #button {
    width: 35px;
    height: 35px;
    line-height: 22px;
  }

  .modal .btn-close {
    width: auto;
    height: auto;
    margin-top: -45px;
  }
}

@media screen and (max-width: 360px) {
  header img {
    width: 100px;
  }
}